Cisco Unified Presence, Release 7.x -- Hardware and Software Compatibility Information for Cisco Unified Presence Release 7.x

From DocWiki

(Difference between revisions)
Jump to: navigation, search
Line 1: Line 1:
'''Main page:''' [[Cisco Unified Presence, Release 7.x]]
'''Main page:''' [[Cisco Unified Presence, Release 7.x]]
 +
 +
'''Print PDF''':  [[Cisco Unified Presence, Release 7.x -- Generating a PDF of Cisco Unified Presence Book Lists]]

Revision as of 15:54, 13 July 2010

Main page: Cisco Unified Presence, Release 7.x

Print PDF: Cisco Unified Presence, Release 7.x -- Generating a PDF of Cisco Unified Presence Book Lists


This module describes the version and compatibility requirements for installing and upgrading Cisco Unified Presence. The document also provides information about the hardware platforms and IP phone models that are compatible with Cisco Unified Presence from Release 7.0(1) , 7.0(2), 7.0(3), 7.0(4), 7.0(5), 7.0(6), 7.0(7) and 7.0(8).

Before you install Cisco Unified Presence, we recommend that you review the Cisco Unified Presence Software Compatibility for information about issues that may affect your system.


Rating: 0.0/5 (0 votes cast)

Personal tools